package com.agile611.testng.webdriver;

import static org.testng.Assert.assertTrue;
import org.testng.annotations.Test;

import com.agile611.testng.webdriver.pages.ResultsPage;
import com.agile611.testng.webdriver.pages.SearchPage;

public class DuckDuckGoPagesTest extends BaseTest {
    @Test
    public void testUntitledTestCase() throws Exception {
        SearchPage searchPage = new SearchPage(driver);
        searchPage.searchKeyword("pizza hawaiana");
        ResultsPage resultsPage = new ResultsPage(driver);
        assertTrue(resultsPage.isResultsPagePresent());
    }
}


